Debian Bug report logs - #368073
ITA: libsdl-erlang -- Erlang bindings to the Simple Direct Media Library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Will Newton <will@debian.org>

Date: Fri, 19 May 2006 17:03:12 UTC

Owned by: Francois-Denis Gonthier <neumann@lostwebsite.net>

Severity: normal

Fixed in version libsdl-erlang/0.95.0630-2

Done: Torsten Werner <twerner@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#368073; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Will Newton <will@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Will Newton <will@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libsdl-erlang -- Erlang bindings to the Simple Direct Media Library
Date: Fri, 19 May 2006 17:54:53 +0100
Package: wnpp
Severity: normal

I intend to orphan the libsdl-erlang package due to lack of time.

The package description is:
 SDL (Simple DirectMedia Layer) is a generic API that provides low
 level access to audio, keyboard, mouse, and display framebuffer
 across multiple platforms.
 .
 Open Source Erlang is a functional programming language designed at
 the Ericcson Computer Science Laboratory.
 .
 ESDL is an Erlang binding to the SDL, and might be used to write
 multimedia application in Erlang.
 .
 http://esdl.sourceforge.net

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-1-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Information stored:
Bug#368073; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Francois-Denis Gonthier <neumann@lostwebsite.net>:
Extra info received and filed, but not forwarded.

Your message did not contain a Subject field. They are recommended and useful because the title of a Bug is determined using this field. Please remember to include a Subject field in your messages in future.

Full text and rfc822 format available.


Message #10 received at 368073-quiet@bugs.debian.org (full text, mbox):

From: Francois-Denis Gonthier <neumann@lostwebsite.net>
To: 368073-quiet@bugs.debian.org
Date: Wed, 24 May 2006 23:13:59 -0400
[Message part 1 (text/plain, inline)]
retitle 368073 ITA: libsdl-erlang -- Erlang bindings to the Simple Direct 
Media Library 
owner !
thanks
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Francois-Denis Gonthier <neumann@lostwebsite.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Francois-Denis Gonthier <neumann@lostwebsite.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Francois-Denis Gonthier <neumann@lostwebsite.net>. Request was from Francois-Denis Gonthier <neumann@lostwebsite.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Torsten Werner <twerner@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Will Newton <will@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 368073-close@bugs.debian.org (full text, mbox):

From: Torsten Werner <twerner@debian.org>
To: 368073-close@bugs.debian.org
Subject: Bug#368073: fixed in libsdl-erlang 0.95.0630-2
Date: Tue, 11 Jul 2006 13:32:37 -0700
Source: libsdl-erlang
Source-Version: 0.95.0630-2

We believe that the bug you reported is fixed in the latest version of
libsdl-erlang, which is due to be installed in the Debian FTP archive:

libsdl-erlang_0.95.0630-2.diff.gz
  to pool/main/libs/libsdl-erlang/libsdl-erlang_0.95.0630-2.diff.gz
libsdl-erlang_0.95.0630-2.dsc
  to pool/main/libs/libsdl-erlang/libsdl-erlang_0.95.0630-2.dsc
libsdl-erlang_0.95.0630-2_i386.deb
  to pool/main/libs/libsdl-erlang/libsdl-erlang_0.95.0630-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 368073@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Torsten Werner <twerner@debian.org> (supplier of updated libsdl-erlang package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 11 Jul 2006 21:42:47 +0400
Source: libsdl-erlang
Binary: libsdl-erlang
Architecture: source i386
Version: 0.95.0630-2
Distribution: unstable
Urgency: low
Maintainer: Erlang Packagers <erlang-pkg-devel@lists.berlios.de>
Changed-By: Torsten Werner <twerner@debian.org>
Description: 
 libsdl-erlang - Erlang bindings to the Simple Direct Media Library
Closes: 366723 368073 368357
Changes: 
 libsdl-erlang (0.95.0630-2) unstable; urgency=low
 .
   * New maintainer (Closes:  #368073).
 .
   [ Sergei Golovan ]
   * Bumped standards version to 3.7.2.
   * Incorporated non-maintainer upload changes from 0.95.0630-1.1
     (Closes: #366723, #368357).
   * Changed Build-Depends and Depends to reflect erlang 10.b.10
     package structure.
   * Added get-orig-source target to debian/rules.
   * Added debian/watch.
Files: 
 818e5d2629d03491be05f15ecf87a108 771 libs optional libsdl-erlang_0.95.0630-2.dsc
 83b970990f35ee26105801263e46de28 3933 libs optional libsdl-erlang_0.95.0630-2.diff.gz
 37c3a419c64f7b0b37096697350d2b71 457760 libs optional libsdl-erlang_0.95.0630-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFEs/vxfY3dicTPjsMRAgiFAJ4g3AsATJdEOy8szfc3pOFNzmJ4IgCggNbN
Ts52FxHO/n5Smu+GWM6wbb8=
=UWE+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 17:52:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:41:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.